Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011363ScribusUser Interfacepublic2013-01-08 01:012013-04-15 22:46
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx86_64OSLinuxOS VersionOpenSUSE 12.1
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0011363: A more reasonable order of entries in the "Windows" menu
DescriptionSections for 1) Windows 2) item-related features 3) navigation (in a broad sense) 4) special resources 5) misc 6) settings for icon bars

Cascade
Tile
----------
Properties
Action History
Align & Distribute
----------
Outline [perhaps better Document Outline?]
Arrange Pages
Layers
Bookmarks
----------
Scrapbook
Symbols
Inline Frames
-----------
Measurements [move to the View or Extras?]
Preflight Verifier [move to File or Extras?]
-----------
Tools
PDF Tools

TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030079)
christoph_s (administrator)
2013-04-15 22:46

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2013-01-08 01:01 christoph_s New Issue
2013-04-14 15:49 cbradney Status new => resolved
2013-04-14 15:49 cbradney Fixed in Version => 1.5.0svn
2013-04-14 15:49 cbradney Resolution open => fixed
2013-04-14 15:49 cbradney Assigned To => cbradney
2013-04-15 22:46 christoph_s Note Added: 0030079
2013-04-15 22:46 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker